@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents h3 {
	margin-bottom: 0;
}

#contents p.sup,
#contents ul.sup li,
#contents #c02 #c02_1 ul li,
#contents #c02 #c02_2 ul li,
#contents #c02 #c02_3 ul li,
#contents #c03 ul li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c03 ul li span {
	color: #6da2d8;
}

/* �e�L�X�g�����N�{�^�� */

#contents #c01 p.link_btn,
#contents #c02 p.link_btn,
#contents #c04 p.link_btn {
	margin-top: 8px;
	width: 360px;
	text-align: center;
	
}

#contents #c01 p.link_btn a,
#contents #c02 p.link_btn a,
#contents #c04 p.link_btn a {
	display: block;
	font-weight: bold;
	background: #bad8fa url(../images/cmn_arrow01.gif) 10px 13px no-repeat;
	margin-top: 8px;
	padding: 6px 10px 8px 18px;
}

#contents #c01 p.link_btn a:hover,
#contents #c02 p.link_btn a:hover,
#contents #c04 p.link_btn a:hover {
	background: #fdd2ff url(../images/cmn_arrow01.gif) 10px 13px no-repeat;
}

/* ��M���x */

#contents #sens {
	position: absolute;	
	left: 24px;
}

#contents #sens #sens_gps_btn {
	position: absolute;	
	left: 422px;
}

#contents #sens .sens_gps_txt {
	position: absolute;	
	top: 34px;
	display: none;
	z-index: 1;
}

#contents #sens #sens_rd_btn {
	position: absolute;	
	left: 531px;
}

#contents #sens .sens_rd_txt {
	position: absolute;	
	top: 34px;
	display: none;
	z-index: 1;
}

/* column */

#contents .column {
	margin: 0 24px 45px 24px;
}

#contents .s_column {
	margin: 0 0 24px 0;
}

#contents h2 {
	margin: 0 0 20px 0;
}

#contents p {
	margin-bottom: 10px;
}

#contents p.sup {
	color: #666;
	margin-top: -5px;
}

#contents p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents em {
	color: #cc0000;
}

/* c01 */
#contents #c01_1 {
	margin-top: 10px;
	text-align: center;
}

#contents #c01_2,
#contents #c01_3 {
	position: relative;
}

#contents #c01_2 p.point {
	position: absolute;
	top: -14px;
	left: 182px;
}

#contents #c01_3 p.point {
	position: absolute;
	top: -15px;
	left: 332px;
}

#contents #c01_3 li {
	font-size: 93%;
	color: #666;
}

/* c02 */
#contents #c02 p.leadimg {
	margin-bottom: 22px;
}

#contents #c02 ul {
	font-size: 93%;
}

#contents #c02 ul.leadtxt {
	margin-bottom: 20px;
}

#contents #c02 ul.leadtxt li {
	display: inline;
	margin-right: 10px;
}

#contents #c02 ul.leadtxt li span.color_r { color: #df001c; }
#contents #c02 ul.leadtxt li span.color_b { color: #002aff; }
#contents #c02 ul.leadtxt li span.color_y { color: #fffc00; }

#contents #c02 ul.color_r span { color: #df001c; }
#contents #c02 ul.color_b span { color: #002aff; }
#contents #c02 ul.color_y span { color: #fffc00; }

#contents #c02 h3 {
	background: #b6d7ed;
	font-size: 116%;
	font-weight: bold;
	padding: 5px 15px;
	margin-bottom: 12px;
}

#contents #c02 .s_column {
	margin-bottom: 20px;
}

#contents #c02 ul.sup {
	color: #666;
}

/* -- c02_1 */

#contents #c02_1 {
	width: 662px;
}

#contents #c02_1 ul {
	float: left;
	width: 190px;
}

/* c03 */

#contents #c03 {
	padding-bottom: 45px;
	border-bottom: 1px solid #bfbdbb;
}

#contents #c03 h3 {
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 6px;
}

#contents #c03 ul li {
	font-size: 93%;
}

#contents #c03 ul li em {
	color: #151515;
}

#contents #c03 strong {
	color: #115ead;
}

